.main-img{
    width: 100%;
    aspect-ratio: 16/9;
    box-sizing: border-box;
    overflow:hidden;
}
.main-img{
    line-height: 0;
}
.main-img .img-main{
    width: 100%;
}
.main-img .main-img-text{
    width: 100%;
    aspect-ratio: 16/9;
    position: relative;
    top: -100%;
    color: #ffffff;
    background-image: url("/assets/front/masking.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    line-height: 100px;
}
.main-img .main-img-text>p:first-child{
    font-size: 60px;
    font-weight: bold;
}
.main-img .main-img-text>p:last-child{
    font-size: 25px;
    font-weight: bold;
}

.introduction{
    display: flex;
    flex-direction: column;
    width: 84%;
    margin: 0 auto 80px auto;
}
.introduction .title{
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    line-height: 120px;
    letter-spacing: 5px;
}
.introduction .introduction-area{
    background: #ffffff;
    display: flex;
    padding: 48px;
}
.introduction .introduction-img{
    display: flex;
    flex-wrap: nowrap;
    width: 260px;
    justify-content: space-around;
    align-items: center;
    flex-basis: 300px;
    flex-shrink: 0;
}
.introduction .introduction-text-area{
    display: flex;
    flex-direction: column;
    min-height: 300px;
    justify-content: space-between;
}
.introduction .introduction-text-area .introduction-text{
    font-size: 17px;
    line-height: 24px;
    font-weight: 500;
}
.introduction .introduction-text-area .introduction-text:first-child{
    margin-bottom: 20px;
}
.introduction .introduction-text-area .introduction-text:last-child{
    margin-top: 20px;
}
.introduction .hr{
    border-top: 1px dashed #cccccc;
    width: 100%;
}
.introduction .characteristic-area{
    display: flex;
    flex-wrap: wrap;
    justify-content: stretch;
}
.introduction .characteristic-area .characteristic{
    background: #ffffff;
    flex-basis: 24%;
    margin: 0 0.5% 22px 0.5%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.introduction .characteristic-area .characteristic p{
    font-weight: 600;
    font-size: 24px;
}
@media screen and (max-width: 877px){
    .main-img .main-img-text>p{
        display: flex;
        flex-direction: column;
        align-items: center;
        line-height: 84px;
        font-size: 20px;
    }
    .main-img .main-img-text>p:first-child{
        font-size: 200%;
        line-height: 150%;
    }
    .main-img .main-img-text>p:last-child{
        margin-top: 1%;
        line-height: 120%;
        font-size: 100%;
    }
    .main-img .line{
        display: none;
    }
    .main-img .line::after{
        content: "<br> ";
        display: block;
    }
    .introduction{
        width: 95%;
    }
    .introduction .introduction-area{
        flex-direction: column;
        align-items: center;
    }
    .introduction .introduction-area .introduction-img{
        /*margin-bottom: 48px;*/
    }
    .introduction .introduction-area .introduction-img img{
        height: 25vh;
    }
    .introduction .characteristic-area .characteristic{
        flex-basis: 49%;
    }
    .main-img {
        height: 48vh;
    }
    .main-img .img-main {
        height: 48vh;
        object-fit: cover;
    }
    .main-img .main-img-text {
        height: 48vh;
    }
}